<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan" slot="ispn-7.2">
    <resources>
        <resource-root path="infinispan-core.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="javax.transaction.api"/>
        <module name="javax.xml.bind.api"/>
        <module name="net.jcip"/>
        <module name="org.apache.xerces" services="import"/>
        <module name="org.infinispan.commons" slot="ispn-7.2" export="true"/>
        <module name="org.infinispan.query" slot="ispn-7.2" export="true" services="import" />
        <module name="org.infinispan.lucene-directory" slot="ispn-7.2" export="true" services="import" />
        <module name="org.jboss.jandex"/>
        <module name="org.jboss.logging"/>
        <module name="org.jboss.marshalling"/>
        <module name="org.jboss.marshalling.river" services="import"/>
        <module name="org.jgroups" slot="ispn-7.2"/>
        <module name="sun.jdk"/>
    </dependencies>
</module>
